<? $current_user = Model_Users::getCurrent();  ?>
<a rel="comments"></a>

<div class="gradient-block">
	<div class="head comments">
		<div class="head"><span class="an"><?= __('comments') ?></span></div>

		<div class="comments-block" e-id="<?= $this->escort->id ?>">
			

			<div id="Comments" class="top-cont ajax-comments-container Comments">

				<div class="comments-top">
					<? if( $current_user && ($current_user['user_type'] == 'member' || $current_user['user_type'] == 'escort') ): ?>
					<div class="clearbutton"><a class="addCommentButton add-comment" href="#"><span class="i"><span class="t"><?= __('add_comment') ?></span></span></a></div>
					<? endif; ?>
					
					<div class="clear"></div>
				</div>

				<div id="commentsBody" class="ajax commentsBody">

					<div id="add-comment-form" class="add-comment-form"></div>

					<p class="comment_added" id="comment_added"><?= __('comment_is_awaiting_moderation') ?></p>

					<div id="comments_container" class="comments_container"></div>

				</div>

				<div class="clear"></div>

			</div>

		</div>
	</div>
</div>